Check for .Net Version

Since Exchange Server does not currently support .Net 4.6.x versions, this simple script helps customers to see if they have any .Net version installed above 4.5.2 on Windows Server 2012 and 2012 R2.

 
 
 
 
 
(0)
1,494 times
Add to favorites
Exchange
10/4/2017
E-mail Twitter del.icio.us Digg Facebook